function onBegin()
	player.ForceCameraUpdate = false
	enableMovement()
	enableRetry()
end



function onEnd(level, wasSkipped)
	if wasSkipped then
		player.ForceCameraUpdate = true
		enableMovement()
		enableRetry()
	end
end

